* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Ranade Regular';
    background-color: #f9f9f9;
}

a{
    color:  #2C2C2C;
    text-decoration: none;
}
a:hover {
    color: #2FB5CE;
    text-decoration: underline;
}

.blink{
    animation: blink 2s linear infinite;
}

@keyframes blink{
    0%{opacity: 0;}
    25%{opacity: 1;}
    50%{opacity: 0;}
    75%{opacity: 1;}
    100%{opacity: 0;}
}


.chip {
    display: inline-flex;
    padding: 9px 16px;
    align-items: flex-start;
    gap: 8px;
    border-radius: 100px;
    background-color: #fff;
    border: 1px solid rgba(62, 81, 96, 0.24);
    color: #3E5160;
    font-size: 12px;
    line-height: normal;
    text-transform: uppercase;
    font-family: 'Satoshi Medium';
}

.chip.chip-active {
    border: 1px solid #2FB5CE;
    background: #EFFCFF;
    box-shadow: 0px 4px 12px 0px rgba(0, 0, 0, 0.08);
}

.card-blocks {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;
    gap: 40px;

}

.card-block {
    display: flex;
    padding: 16px 30px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 8px;
    border-radius: 16px;
    border: 1px solid #E6E6E6;
     flex: 0 0 calc(33.3% - 40px);
     
}

@media (max-width:768px) {
    .card-block {
        flex: 0 0 100%;
    }
}

.card-block h3 {
    color: #2C2C2C;
    font-size: 18px;
    font-family: 'Ranade Bold';
    line-height: normal;
}

.card-block span {
    display: flex;
    padding: 8px 16px;
    align-items: flex-start;
    gap: 8px;
    border-radius: 4px;
    border: 1px dashed #2C2C2C;
    background: #FFF;
    color: #2C2C2C;
    font-family: 'Satoshi Bold';
    font-size: 16px;
    line-height: normal;
}

.card-block.card-block-blue {
    border-color: #2FB5CE;
}

.card-block.card-block-yellow {
    border-color: #FFBF17;
}

.card-block.card-block-red {
    border-color: #ED163A;
}

.card-block.card-block-active {
    border-color: #FFBF17;
    background: rgba(255, 191, 23, 0.24);
    backdrop-filter: blur(8px);
}

.card-block.card-block-danger span {
    border-color: #ED163A;
    color: #ED163A;

}

.refresh-btn {
    display: flex;
    padding: 8px 16px;
    align-items: center;
    gap: 8px;
    color: #2C2C2C;
    font-family: 'Satoshi Bold';
    font-size: 14px;
    line-height: normal;
    border-radius: 12px;
    border: 1px solid #FFBF17;
    background: none;
}



.heading {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 16px;
}

.heading .heading-text {
    font-family: 'Ranade Bold';
    font-size: 24px;
    line-height: 32.88px;
    text-align: center;
    position: relative;
}

.heading .heading-text span {
    position: relative;
    z-index: 1;
}

.heading .heading-text::before {
    position: absolute;
    left: 0;
    bottom: 0;
    content: '';
    background-color: #CDF3FF;
    height: 14px;
    width: 100%;

}
.heading-1.heading-text::before{
    background-color: #CDE4FF;
}

.welcome-section {
    background-color: #FFE090;
    padding: 40px 16px 0px 16px;
    text-align: center;
    position: relative;
}

.welcome-section .icon1,
.welcome-section .icon2 {
    position: absolute;
}

.welcome-section .icon1 {

    height: 40px;
    width: 40px;
    left: 0px;
    bottom: 0px;



}

.welcome-section .icon2 {

    height: 38px;
    width: 38px;
    right: 0px;
    top: 50%;
    transform: translateY(-50%);

}

.welcome-section h1 {
    font-family: 'Ranade Bold';
    font-size: 32px;
    line-height: 43.84px;
    text-align: center;
    margin-bottom: 12px;
}

.welcome-section p {
    font-family: 'Satoshi Regular';
    font-size: 16px;
    line-height: 21.6px;
    text-align: center;
    margin-bottom: 24px;
}

.welcome-section button {
    height: 40px;
    border-radius: 100px;
    border: 1px solid #000;
    padding: 9px 24px 9px 24px;
    font-family: arial;
    font-weight: 600;
    font-size: 16px;
    line-height: 21.6px;
    background-color: #FFBF17;
    margin-bottom: 40px;
}

.update-section {
    background-color: #FFFCF6;
    display: flex;
    padding: 48px 30px;
    flex-direction: column;
    align-items: center;
    gap: 24px;
}

.festival-block {
    display: flex;
    width: 343px;
    padding: 10px 16px 32px 16px;
    flex-direction: column;
    align-items: center;
    gap: 24px;
    border-radius: 16px;
    border: 1px solid #C5CFD8;
    background: #B5F1C2;
    text-align: center;
    position: relative;
    margin-top: 64px;
}

.festival-block>div {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 16px;
    align-self: stretch;
}

.festival-block .festival-image {
    display: flex;
    height: 154px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 24px;
    position: absolute;
    right: 50px;
    top: -80px;
    box-shadow: 0px -4px 4px 0px rgba(255, 212, 149, 0.16);
}

.festival-block h1 {
    color: #181818;
    font-family: 'Ranade Bold';
    font-size: 32px;
    line-height: normal;
    text-transform: uppercase;
}

.festival-block .text-1 {
    color: #181818;
    font-family: 'Satoshi Regular';
    font-size: 18px;
    line-height: normal;

}

.festival-block .text-2 {
    color: #181818;

    font-family: 'Satoshi Regular';
    font-size: 20px;
    line-height: normal;
}

.festival-block .text-3 {
    color: #181818;
    font-family: 'Satoshi Regular';
    font-size: 16px;
    line-height: normal;

}

.chip-section {
    display: flex;
    padding: 48px 0px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 16px;
    border-top: 4px solid #EAEEF1;
    border-bottom: 4px solid #EAEEF1;
    background: #FFF;
    overflow-x: auto;
}

.chip-section ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 16px;
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: 900px;
}

.bazar-section {
    display: flex;
    background: #033F2D;
    padding: 24px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    overflow-x: auto;
    gap: 8px;
}

.bazar-section ul {
    display: flex;
    justify-content: center;
    align-items: center;
    list-style: none;
    flex-wrap: nowrap;
    gap: 8px;

}

.bazar-section ul li {
    color: #FFF;
    font-family: 'Ranade Bold';
    font-size: 12px;
    line-height: normal;
    letter-spacing: 1.2px;
    text-transform: uppercase;
    display: flex;
    gap: 8px;
    white-space: nowrap;

}

.bazar-section ul li svg {
    fill: white;
}

.result-section {
    background-color: white;
    display: flex;
    padding: 48px 16px;
    flex-direction: column;
    align-items: center;
    gap: 40px;
}

.result-section .result-inner {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 12px;
}
.result-section .result-inner .chip.chip-1{
    box-shadow: none;
}

.result-section .table {
    width: 100%;
    border: 1px solid #E6E6E6;
    border-radius: 16px;
    overflow: hidden;
}

.result-section .table table {
    width: 100%;
    border-collapse: collapse;

}

.result-section .table table tr:nth-child(even) {
    background-color: #F6F8FB;
}

.result-section .table table tr th {
    color: #2C2C2C;
}

.result-section .table table tr td {
    color: #3E5160;
}

.result-section .table table tr th,
.result-section .table table tr td {
    padding: 10px;
    text-align: left;
    border: 0px;
    text-align: center;
    font-size: 12px;

}


.zone-section {
    background-color: transparent;
    display: flex;

    padding: 48px 16px;
    flex-direction: column;
    align-items: center;
    gap: 40px;
}

.zone-section .heading .heading-text::before {
    background-color: #FFCDCD;

}


.zone-section ul {
    width: 100%;
    margin: 0px;
    padding: 0px;
    list-style: none;
    display: flex;
    flex-direction: column;
}

.zone-section ul li {
    background-color: white;
    border-bottom: 1px solid #E6E6E6;
    font-size: 18px;
    font-family: 'Satoshi Regular';
    color: #007A90;
    display: flex;
    padding: 20px 24px;
    justify-content: start;
    align-items: center;
    gap: 24px;

}

.zone-section ul li svg {
    fill: red;
    height: 18px;
    width: 18px;
}

.matka-section {
    display: flex;
    padding: 48px 16px;
    flex-direction: column;
    align-items: center;
    gap: 40px;
}

.matka-section .heading .heading-text::before {
    background-color: #FFF4CD;

}


.matka-section ul {
    width: 100%;
    margin: 0px;
    padding: 0px 20px;
    list-style: none;
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.matka-section ul li {
    background-color: white;
    border: 1px solid #E6E6E6;

    transform: skew(20deg);
    border-radius: 16px;

    box-shadow: -2px 2px 16px rgba(0, 0, 0, 0.08);


}
.matka-section ul .matka-active{
    background-color: #FFEDC0;
}

.matka-section ul li span {
    font-size: 18px;
    font-family: 'Satoshi Regular';
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 25px;
    height: 72px;
    transform: skew(-20deg);
}

.matka-section ul li svg {
    height: 25px;
    width: 25px;
}

.footer-section {



    background: url('/images/footer.svg');
    background-repeat: repeat-x;
    padding-top: 18px;

}

.footer-section .footer-inner {


    background-color: #CBE4DE;

    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 12px;
    padding: 30px;
    text-align: center;
    align-self: stretch;
}

.footer-section .footer-inner p {
    color: #181818;
    text-align: center;
    font-family: 'Satoshi Bold';
    font-size: 16px;
    line-height: normal;
}

.footer-section .footer-inner span {
    color: #3E5160;
    text-align: center;
    font-family: 'Satoshi Bold';
    font-size: 12px;
    align-self: stretch;
    line-height: normal;
}